2024-07-18 00:56 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004971LeisureSuitLarry2[All Projects] Generalpublic2021-01-30 23:37
ReporterTobias Soederlund 
Assigned ToJOTDProject InfoLeisure Suit Larry 2 (Sierra)
http://www.whdload.de/games/LeisureSuitLarry2.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0004971: While the code 1111 bypasses the copy protection the intro does not play. No
DescriptionGameVersion: english,pal,4 disks
SlaveVersion: 1.2 (26.06.2016)

While the code 1111 bypasses the copy protection the intro does not play. No matter what I do I can not get the intro to play even though this according to the readme should have been fixed in an earlier version of the slave.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
has duplicate 0003656closedJOTD Intro no longer plays in v1.2 
+Relationships

-Notes

note ~0009484

retrogamer (reporter)

Please JOTD can you change memory too use 512kb for game and 256kb for the kickemu
+Notes

-Issue History
Date Modified Username Field Change
2021-01-25 22:13 administrator New Issue
2021-01-25 22:13 administrator Status new => assigned
2021-01-25 22:13 administrator Assigned To => JOTD
2021-01-25 22:53 retrogamer Note Added: 0009484
2021-01-30 23:37 JOTD Status assigned => closed
2021-01-30 23:37 JOTD Resolution open => fixed
2021-02-21 13:35 JOTD Relationship added has duplicate 0003656
+Issue History